<?xml version="1.0" encoding="utf-8"?>
<Page 1Location="Ruins of Varsoon (West)" AbsorbsInput="false" Name="varsoon_2" ScrollExtent="436,506" Size="436,506" Visible="false">
<Icon Location="9,8" Name="Author" ScrollExtent="79,17" Size="79,17" Tooltip="The Author of this map." TreatAsButton="true"/>
</Page>
